# Changelog
## [0.9.2] - 2025-03-19
### Changed 
- Jenkinsfile to pubilsh packages in repo in case og release

## [0.9.1] - 2025-03-12
### ⚡ Changed
- Se ha modificado el acceso a Mercure añadiendo nueva variable de entorno.


## [0.9.0] - 2025-3-4
### 🔹 Added
- Integracion con Mercure. Subscriber tanto en "Trazas" con en "Clientes".
- Nueva funcionalidad para checkear la integridad de una imagen. Boton en apartado "imagenes" dentro del repositorio.
- Centralizacion de estilos.
- Nueva funcionalidad para realizar backup de imágenes.

### ⚡ Changed
- Nueva interfaz en "Grupos". Se ha aprovechado mejor el espacio y acortado el tamaño de las filas, para poder tener mas elementos por pantalla.
- Cambios en filtros de "Grupos". Ahora se pueden filtrar por "Centro" y "Unidad Organizativa" y estado. Ahora se busca en base de datos, y no en una lista de clientes dados. 
- Refactorizados compontentes de crear/editar clientes en uno solo. 
- Cambios en DHCP. Nueva UX en "ver clientes". Ahora tenemos un buscador detallado.
- Para gestionar/añadir clientes a subredes ahora tenemos un botón para "añadir todos" y tan solo nos aparecn los equipos que no estén previamente asignados en una subred.

## [0.7.0] - 2024-12-10

### Refactored
- Refactored the group screen, removing the separate tabs for clients, advanced search, and organizational units.
- Added support for partitioning functionality in the client detail view.
- Boton para cancelar despliegues de imagenes. Aparece en "trazas" tan solo para los comendos "deploy" y para el estado "en progreos".

## [0.6.1] - 2024-11-19

### Improved
- Introduced a new automatic sync mode for the ogdhcp and ogBoot components.
- Improve test coverage.
- New view for clients inside the classroom on the main page.

## [0.6.0] - 2024-11-19

### 🔹 Added
- Added functionality to execute actions from the menu in the general groups screen.
- Displayed the selected center on the general screen for better context.
- Implemented the option to collapse the sidebar for improved usability.
- Introduced a dropdown menu to select boot files (BootfileNames).
- Simplified the process of adding multiple clients in the subnets section.
- Enabled ogBoot to manage storage units more intuitively.
- Added preloading of template models in ogBoot for faster setup.
- Created a contextual help tour to guide users through various components and features.

### Improved
- Renamed the field "Reserved Room" to "Available RemotePC" for better clarity.
- Added view sizes for visual cards.
- Refactored the task stepper to improve efficiency and readability.
- Replaced red "X" icons with more consistent and user-friendly visuals.
- Allowed logical names for IP addresses in the subnets section.
- Enabled reordering of commands when creating a command group.
- Made predefined commands read-only to prevent accidental modifications.
- Simplified the task creation modal to enhance user experience.
- Adjusted the translation system to cover new elements and improve consistency (work in progress).
- New element view from clients on groups main view.

### Fixed
- Resolved an issue that prevented editing software profiles correctly.
- Fixed a bug where newly created commands failed to execute in the commands section.
