export const PARTITION_TYPES = [
  { code: 0, name: 'EMPTY', active: false },
  { code: 1, name: 'FAT12', active: true },
  { code: 5, name: 'EXTENDED', active: false },
  { code: 6, name: 'FAT16', active: true },
  { code: 7, name: 'NTFS', active: true },
  { code: 11, name: 'FAT32', active: true },
  { code: 17, name: 'HFAT12', active: true },
  { code: 22, name: 'HFAT16', active: true },
  { code: 23, name: 'HNTFS', active: true },
  { code: 27, name: 'HFAT32', active: true },
  { code: 130, name: 'LINUX-SWAP', active: false },
  { code: 131, name: 'LINUX', active: true },
  { code: 142, name: 'LINUX-LVM', active: true },
  { code: 165, name: 'FREEBSD', active: true },
  { code: 166, name: 'OPENBSD', active: true },
  { code: 169, name: 'NETBSD', active: true },
  { code: 175, name: 'HFS', active: true },
  { code: 190, name: 'SOLARIS-BOOT', active: true },
  { code: 191, name: 'SOLARIS', active: true },
  { code: 202, name: 'CACHE', active: false },
  { code: 218, name: 'DATA', active: true },
  { code: 238, name: 'GPT', active: false },
  { code: 239, name: 'EFI', active: true },
  { code: 251, name: 'VMFS', active: true },
  { code: 253, name: 'LINUX-RAID', active: true },
  { code: 1792, name: 'WINDOWS', active: true },
  { code: 3073, name: 'WIN-RESERV', active: true },
  { code: 9984, name: 'WIN-RECOV', active: true },
  { code: 32512, name: 'CHROMEOS-KRN', active: true },
  { code: 32513, name: 'CHROMEOS', active: true },
  { code: 32514, name: 'CHROMEOS-RESERV', active: true },
  { code: 33280, name: 'LINUX-SWAP', active: false },
  { code: 33536, name: 'LINUX', active: true },
  { code: 33537, name: 'LINUX-RESERV', active: true },
  { code: 33538, name: 'LINUX', active: true },
  { code: 36352, name: 'LINUX-LVM', active: true },
  { code: 42240, name: 'FREEBSD-DISK', active: false },
  { code: 42241, name: 'FREEBSD-BOOT', active: true },
  { code: 42242, name: 'FREEBSD-SWAP', active: false },
  { code: 42243, name: 'FREEBSD', active: true },
  { code: 42244, name: 'FREEBSD', active: true },
  { code: 43265, name: 'NETBSD-SWAP', active: false },
  { code: 43266, name: 'NETBSD', active: true },
  { code: 43267, name: 'NETBSD', active: true },
  { code: 43268, name: 'NETBSD', active: true },
  { code: 43269, name: 'NETBSD', active: true },
  { code: 43270, name: 'NETBSD-RAID', active: true },
  { code: 43776, name: 'HFS-BOOT', active: true },
  { code: 44800, name: 'HFS', active: true },
  { code: 44801, name: 'HFS-RAID', active: true },
  { code: 44802, name: 'HFS-RAID', active: true },
  { code: 48640, name: 'SOLARIS-BOOT', active: true },
  { code: 48896, name: 'SOLARIS', active: true },
  { code: 48897, name: 'SOLARIS', active: true },
  { code: 48898, name: 'SOLARIS-SWAP', active: false },
  { code: 48899, name: 'SOLARIS-DISK', active: true },
  { code: 48900, name: 'SOLARIS', active: true },
  { code: 48901, name: 'SOLARIS', active: true },
  { code: 51712, name: 'CACHE', active: false },
  { code: 61184, name: 'EFI', active: true },
  { code: 61185, name: 'MBR', active: false },
  { code: 61186, name: 'BIOS-BOOT', active: false },
  { code: 64256, name: 'VMFS', active: true },
  { code: 64257, name: 'VMFS-RESERV', active: true },
  { code: 64258, name: 'VMFS-KRN', active: true },
  { code: 64768, name: 'LINUX-RAID', active: true },
  { code: 65535, name: 'UNKNOWN', active: true },
  { code: 65536, name: 'LVM-LV', active: true },
  { code: 65552, name: 'ZFS-VOL', active: true },
  { code: 39, name: 'HNTFS-WINRE', active: true },
];
